%undefine _debugsource_packages
Summary: LoopTools is a package for evaluation of scalar and tensor one-loop integrals based on the FF package by G.J. van Oldenborgh.
Name: LoopTools
Version: 2.15
Release: 3%{?dist}
License: LGPLv3
BuildRequires: gcc-gfortran gcc-c++
Requires: libgfortran

Source: http://www.feynarts.de/looptools/LoopTools-%{version}.tar.gz
Patch0:         patch-LoopTools-0.txt
BuildRoot: %{_tmppath}/%{name}-%{version}
Prefix: %{_prefix}
%description
LoopTools is a package for evaluation of scalar and tensor one-loop 
integrals based on the FF package by G.J. van Oldenborgh. 
It features an easy Fortran, C++, and Mathematica interface to the 
scalar one-loop functions of FF and in addition provides the 
2-, 3-, and 4-point tensor coefficient functions.

LoopTools has been published in Comput. Phys. Commun. 118 (1999) 153 [hep-ph/9807565]
FF has been published in Z. Phys. C46 (1990) 425 

%prep 
%setup -q
%patch0 -p0
%build
sed -i 's@clang++@@' configure
sed -i 's@clang@@' configure
export FFLAGS=-fPIC
export CXXFLAGS=-fPIC
export CFLAGS=-fPIC
%configure
%install
%make_install
%files
%defattr(-,root,root)
%{_bindir}/*
%{_includedir}/clooptools.h
%{_includedir}/looptools.h
%{_libdir}/libooptools.a

%clean
rm -rf %{buildroot}

%post 
ldconfig 

%changelog
* Fri Nov 29 2019 Andrii Verbytskyi
- 2.15        
* Tue Apr 8 2014 Ben Meekhof <bmeekhof@umich.edu> - 2.10-1
- initial packaging

